/* -------------------------------------------------- */
/* conference - css */
/* -------------------------------------------------- */

/* ベース */
main { background-color:var(--bl-3); }
.conference-content { padding:40px 20px 80px 20px; }

/* タイトル */
.conference-content h2 { font-size:18px; font-weight:700; text-align:left; line-height:26px; letter-spacing:0.9px; margin-bottom:20px; }

/* テキスト */
.conference-content p { font-size:16px; font-weight:500; text-align:left; line-height:24px; letter-spacing:0.48px; }

/* 項目 */
.flex-item { flex-direction:column; gap:30px; margin-bottom:31px; }
.flex-item img { height:auto; max-width:100%; width:100%; }

/* sola city */
.sola-city { background-color:var(--gr); }
.sola-city-inner { padding:24px 20px; }
.sola-city-inner h2 { margin-bottom:20px; }
.sola-city-inner h2 img { max-width:250px; width:100%; }
.sola-city-inner h3 { font-size:24px; font-weight:700; line-height:38px; letter-spacing:1.2px; margin-bottom:4px; }
.sola-city-inner p { font-size:16px; font-weight:500; line-height:24px; letter-spacing:0.48px; }
.sola-map { background-color:rgba(228, 241, 250, 0.80); border-radius:10px; padding:20px; margin-top:20px; }
.sola-map iframe { aspect-ratio:16/9; height:auto; max-width:100%; width:100%; }

@container ( min-width:1000px ) {

/* タイトル */
.conference-content h2 { font-size:30px; letter-spacing:38px; letter-spacing:1.5px; padding-top:54px; margin:auto; margin-bottom:64px; max-width:1000px; width:100%; }

/* テキスト */
.conference-content p { font-size:18px; line-height:32px; letter-spacing:0.54px; }

/* 項目 */
.flex-item { align-items:center; flex-direction:row; gap:35px; margin:auto; margin-bottom:56px; max-width:1000px; width:100%; }
.text-item { flex:1; }
.conference-image { flex:0 0 1; height:auto; width:500px; }
.text { margin:auto; max-width:1000px; width:100%; }

/* sola city */
.sola-city { background-color:transparent; background-image:linear-gradient(0deg,var(--gr) 250px, var(--bl-3) 250px); }
.sola-city-inner { display:flex; justify-content:space-around; padding:0; padding-bottom:85px; margin:auto; max-width:1000px; width:100%; }
.sola-content { padding-top:80px; }
.sola-map { height:auto; width:505px; }

}
